.productIndex {
	float: left;
	width: 273px;
	padding: 10px;
	margin-left: 20px;
	margin-top: 20px;
	border: .5px solid #993300;

	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

	-webkit-box-shadow: 3px 3px 8px #666666;
	-moz-box-shadow: 3px 3px 8px #666666;
	box-shadow: 3px 3px 8px #666666;
	height: 220px;
}

.pProductWrap {
	width: 630px;
	padding-right: 20px;
	float: left;
	margin-top: 10px;
	padding-bottom: 20px;
  }

.productImage {
	width: 100px;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 3px;
}
